.header-account__wrapper {
	width: 75%;
	margin: 0 auto;
	max-width: 71.2500rem;
	height: 100%;
	background: #F5F4F7;	
}

.header-account__main {
	width: 100%;
	height: 100%;
	padding: 0.6875rem 0 0.3125rem 0;
	border-bottom: 0.0625rem solid #E1E0E4;
}

.header-account__logotype {
	float: left;
}

.header-account__entrance {
	float: right;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 0.8750rem;
	line-height: 1.2142em;
	color: #B1ADB9;
	margin: 0;
	padding: 0;
	padding-top: 1.0625rem; 
}

.button-account__wrapper {
	width: 100%;
	height: 4.6875rem;
	margin-top: 4rem;
	padding: 1rem 0;
}

.button-account {
	width: 7.6875rem;
	height: 2.625rem;
	background: #FFFFFF;
	border: 0.0625rem solid #EFEDF0;
	border-radius: 4.5000rem;
	margin: 0 auto;
	position: relative;
}

span.button-account__plus {
	position: absolute;
	top: 0.8125rem;
	left: 0.8125rem;
}

.button-account a {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 1rem;
	line-height: 1.2500em;
	color: #D4D2D8;
	text-decoration: none;
	display: block;
	margin-left: 2.5625rem;
	margin-top: 0.6875rem;
}

.panel-account__wrapper {
	height: auto;
	width: 100%;
}

.panel-account__wrapper:after {
	content: "";
	display: block;
	clear: both; 
}

.panel-account__column {
	width: 23.07%;
	height: 35rem;
	margin: 0;
	float: left;
	margin-right: 2.5438%;
}

.panel-account__column:last-child {
	margin-right: 0;
}

.panel-account__list {
	width: 100%;
	height: 1.625rem;
}

.panel-account__list span {
	display: inline-block;
	float: left;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 0.8750rem;
	line-height: 1em;
	color: #B1ADB9;
	margin-top: 0.2500rem;
	white-space: nowrap;
}

.panel-account__list img {
	float: right;
}

.paner-account__cardwrapper {
	width: 100%;
	height: 33.375rem;
	overflow: auto;
}

.paner-account__cardwrapper::-webkit-scrollbar {
    width: 0;
}

.panel-account__card {
	width: 100%;
	height: 16.4375rem;
	background: #FFFFFF;
	border: 0.0625rem solid #EFEDF0;
	border-radius: 0.3750rem;
	padding: 3.0625rem 1.5rem 1rem;
	margin-bottom: 0.2500rem;
}

.panel-account__title {
	width: 100%;
	height: 2.3750rem;
}

.panel-account__title h2 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 1.125rem;
	line-height: 0.7777em;
	color: #3A3A3A;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.panel-account__text {
	width: 100%;
	height: 8.4375rem;
	overflow: hidden;
}

.panel-account__text  p {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 0.8750rem;
	line-height: 1.2142em;
	color: #75717C;
	margin: 0;
	white-space: pre-wrap;
}

.panel-account_time {
	height: 1.3125rem;
}

.panel-account__time span {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 0.8750rem;
	line-height: 1.2142em;
	color: #B1ADB9;
	white-space: nowrap;
}

.popup-account {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #F5F4F7;
	opacity: 0.97;
	display: none;
	z-index: 10;
}

.popup-account_click {
	width: 100%;
	height: 100%;
	z-index: 9;
	position: absolute;
}


.popup-account_block {
	display: block;
}

.popup-account__wrapper {
	width: 31.57%;
	margin: 13% auto;
	max-width: 22.5rem;
	padding: 49px 48px 169px 49px;
	background: #F5F4F7;
	position: relative;
	z-index: 11;
}

form.popup-account__note {
	margin-top: 0;
	width: 100%;
}

.popup-account__main {
	width: 100%;
	height: 16.43rem;
	background: #FFFFFF;
	border: 1px solid #EFEDF0;
	box-sizing: border-box;
	border-radius: 6px;
}

.popup-account__select select {
	padding-top: 0;
	height: 39px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 14px;
	color: #D4D2D8;
	padding: 9px 20px 6px;
}

.popup-account__title {
	width: 100%;
	height: 3rem;
	padding: 25px 19px 3px 20px;
}

.popup-account__title input[type="text"] {
	height: 20px;
	padding-top: 0;
	border: none;
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 14px;
	color: #3A3A3A;
}

.popup-account__title input[type="text"]::placeholder {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 14px;
	color: #3A3A3A;
}

.popup-account__text {
	width: 100%;
	height: auto;
	padding: 0 19px 41px 20px;
	
}

.popup-account__text textarea {
	width: 100%;
	border: none;
	padding: 0;
	margin: 0;
	height: 135px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #75717C;
}

.popup-account__text textarea::placeholder {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #75717C;
}

.pupup-account__button  {
	width: 157.79px;
	height: 57.2px;
	margin: 0 auto;
}

.pupup-account__button div {
	width: 100%;
	height: 100%;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 1.2rem;
	line-height: 1.2500em;
	white-space: nowrap;
	background: #FFFFFF;
	border: 0.0625rem solid #EFEDF0;
	border-radius: 4.5000rem;
	color: #D4D2D8;
	text-transform: none;
	padding: 15px;
	padding-left: 25px; 
}


@media screen and (max-width: 1000px) {
	
.panel-account__column {
	width: 48%;
	height: 33.5rem;
	margin: 0;
	float: left;
	margin-right: 2%;
}

.panel-account__column {
	height: 19rem;
}

.paner-account__cardwrapper {
	height: 16.5625rem;
}

.popup-account__wrapper {
	width: 50%;
	margin: 13% auto;
	max-width: 22.5rem;
	padding: 49px 48px 169px 49px;
	background: #F5F4F7;
}

}

@media screen and (max-width: 500px) {
	
.panel-account__column {
	width: 100%;
	height: 33.5rem;
	margin: 0;
}

.panel-account__column {
	height: 19.25rem;
}

.paner-account__cardwrapper {
	height: 16.5625rem;
}

.footer-index__copyright {
	float: none;
}

.footer-index__termuse {
	float: none;
}

.footer-index__contract {
	float: none;
}

.popup-account__wrapper {
	width: 60%;
	margin: 13% auto;
	max-width: 22.5rem;
	padding: 49px 48px 169px 49px;
	background: #F5F4F7;
}

}